RubyGems Navigation menu

classifile 0.2.0

classify file by ruby DSL.

Versiones:

  1. 0.2.0 - September 16, 2021 (20 KB)
  2. 0.1.0 - September 12, 2021 (10 KB)

dependencias de Runtime (1):

  • minitest >= 5.0
  • dependencias de Development (3):

  • rake >= 13.0
  • rubocop >= 1.7
  • simplecov >= 0.21
  • Propietarios:

    Subida por:

    Autores:

    • kurehajime

    SHA 256 checksum:

    f9f3e96f1a149c770549d53f9114b5f5d10bd25cda98ecae2346fb8ebc458efa

    Total de descargas 1.049

    Para esta versión 587

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 3.0.0

    Enlace: